@charset "UTF-8";
/* CSS Document */

/*PC*/
@media print, screen and (min-width: 769px) {

/* 
--------------------------------------------*/

.cont_tit { font-size: 1.8em; text-align: center; margin-bottom: 50px; line-height: 1.3; font-weight: 900; }

.contact_wrap { margin-bottom: 50px; }

.com_table_tag th {
position:relative;
}

input[type="submit"] {
background: #1a1a1a;
border: #1a1a1a 1px solid;
color: #FFF;
font-size: 1.2em;
padding: 15px 50px;
cursor: pointer;
transition: 0.5s;
}

input[type="submit"]:hover {
background: #fff;
border: #1a1a1a 1px solid;
color: #1a1a1a;
}

.submit:hover {
background: #fff;
border: #1a1a1a 1px solid;
color: #1a1a1a;
}

input[type="text"],
textarea,
select {
padding: 10px;
border: 1px solid #ccc;
font-size: 0.9em;
}

.w240 { width: 240px;}
.w350 { width: 350px;}
.w540 { width: 540px;}
.w100p { width: 100%; box-sizing: border-box;}

.contact_link_btn01 a{
margin-top:30px;
margin-bottom:30px;
background: #333 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 1rem;
padding: 10px 50px;
text-align: center;
text-decoration:none;
}

.contact_link_btn01 a:hover{
opacity:0.8;
}

.inqImg {
width: 100%;
box-sizing: border-box;
border: #1a1a1a 5px solid;
margin: 0 auto 30px;
}

.txt {
padding: 0 20px 0 10px;
}

.h_kome {
background: #1a1a1a none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-size: 0.9em;
margin-right: 5px;
padding: 1px 10px;
}

.com_table_tag {
border-top: 1px solid #e4e4e4;
width: 100%;
margin:0 0 100px;
}

.com_table_tag th {
width:30%;
border-bottom: 1px solid #e4e4e4;
padding: 20px;
text-align: left;
display:table-cell;
vertical-align: middle;
}

.com_table_tag td {
border-bottom: 1px solid #e4e4e4;
padding:20px;
display:table-cell;
vertical-align: middle;
position: relative;
}

.com_table_tag th span {
font-size: 0.8em;
background: #1a1a1a;
padding: 2px 10px;
color: #FFF;
line-height: normal;
display:block;
width:50px;
text-align:center;
float:right;
}

.ariTxt {
font-size: 1.2em;
}
	
	
.chkbox {
	margin:0 0 50px;
	text-align: center;
}
.chkbox h4 {
	margin:0 0 30px;
	font-weight: bold;
	text-align: left;
}
.chkbox h4 span {
font-size: 0.8em;
background: #1a1a1a;
padding: 2px 10px;
margin-left: 10px;
color: #FFF;
line-height: normal;
}

.chkbox .txt {
background: #f5f5f5;
padding: 20px 30px;
margin-bottom: 30px;
text-align: left;
}
.chkbox .txt a {
color: #0960a7;
}
	
/* ラベルのスタイル　*/
.chkbox label {
	padding-left:45px;/* ラベルの位置 */
	font-size:16px;
	line-height:32px;
	display:inline-block;
	cursor:pointer;
	position:relative;
}

/* ボックスのスタイル */
.chkbox label:before {
	content:'';
	width:30px;/* ボックスの横幅 */
	height:30px;/* ボックスの縦幅 */
	display:inline-block;
	position:absolute;
	left:0;
	background-color:#fff;
	border: 1px solid #000;
}
/* 元のチェックボックスを表示しない */
.chkbox input[type="checkbox"] {
	display:none;
}
/* チェックした時のスタイル */
.chkbox input[type="checkbox"]:checked + label::before {
    content: '\2713';
    font-size: 24px;
    color: #fff;
    background-color: #000;
}



}


/*sp*/
@media only screen and (max-width: 768px) {

/* 
--------------------------------------------*/

.cont_tit { font-size: 1.6em; text-align: center; margin-bottom: 30px; line-height: 1.3; font-weight: 900; }

.contact_wrap { margin-bottom: 50px; }

.com_table_tag th span {
float: right;
font-size: 0.8em;
background: #1a1a1a;
padding: 2px 10px;
color: #FFF;
line-height: normal;
}

input[type="submit"] {
background: #1a1a1a;
border: #282c3c 1px solid;
color: #FFF;
font-size: 1.2em;
padding: 15px 50px;
cursor: pointer;
transition: 0.5s;
}

input[type="submit"]:hover {
background: #fff;
border: #1a1a1a 1px solid;
color: #1a1a1a;
}

.submit:hover {
background: #fff;
border: #1a1a1a 1px solid;
color: #1a1a1a;
}

input[type="text"],
textarea,
select {
padding: 10px;
border: 1px solid #ccc;
font-size: 1em;
}

.w240 { width: 90%;}
.w350 { width: 90%;}
.w540 { width: 90%;}
.w100p { width: 100%; box-sizing: border-box;}

.contact_link_btn01 a{
margin-top:30px;
margin-bottom:30px;
background: #333 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 1rem;
padding: 10px 50px;
text-align: center;
text-decoration:none;
}

.contact_link_btn01 a:hover{
opacity:0.8;
}

.inqImg {
width: 100%;
box-sizing: border-box;
border: #1a1a1a 5px solid;
margin: 0 auto 30px;
}

.txt {
padding: 0 20px 0 10px;
}

.h_kome {
background: #1a1a1a none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-size: 0.9em;
margin-right: 5px;
padding: 1px 10px;
}


.com_table_tag {
border-top: 1px solid #e4e4e4;
width: 100%;
margin:0 0 40px;
}

.com_table_tag th {
background-color: #f4f4f4;
width:96%;
border-bottom:none;
padding: 4% 2%;
text-align: left;
display: block;
}

.com_table_tag td {
border-bottom: 1px solid #e4e4e4;
border-left: none;
padding: 4% 2%;
display: block;
position: relative;
}

.ariTxt {
font-size: 1.1em;
}
	
	
.chkbox {
	margin:0 0 50px;
	text-align: center;
}
.chkbox h4 {
	margin:0 0 30px;
	font-weight: bold;
}
.chkbox h4 span {
font-size: 0.8em;
background: #1a1a1a;
padding: 2px 10px;
margin-left: 10px;
color: #FFF;
line-height: normal;
}
	
.chkbox .txt {
background: #f5f5f5;
padding: 20px 30px;
margin-bottom: 30px;
text-align: left;
}
.chkbox .txt a {
color: #0960a7;
}
	
/* ラベルのスタイル　*/
.chkbox label {
	padding-left:45px;/* ラベルの位置 */
	font-size:16px;
	line-height:32px;
	display:inline-block;
	cursor:pointer;
	position:relative;
}

/* ボックスのスタイル */
.chkbox label:before {
	content:'';
	width:30px;/* ボックスの横幅 */
	height:30px;/* ボックスの縦幅 */
	display:inline-block;
	position:absolute;
	left:0;
	background-color:#fff;
	border: 1px solid #000;
}
/* 元のチェックボックスを表示しない */
.chkbox input[type="checkbox"] {
	display:none;
}
/* チェックした時のスタイル */
.chkbox input[type="checkbox"]:checked + label::before {
    content: '\2713';
    font-size: 24px;
    color: #fff;
    background-color: #000;
}



}